{% extends 'base.html' %}

{% block title %}
    {{ recipe_object.title }} - Scrumptious Recipes
{% endblock title %}

{% block content %}
    <header>
        <nav>
            <a href="{% url 'recipe_list' %}">Main page</a>
        </nav>
    </header>
    <main>
        <h1>Edit Post {{ recipe.title }}</h1>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button type="submit">Save</button>
        </form>
    </main>
{% endblock content %}
